Application: gvSIG desktop - gvSIG bugs #5193
Los ficheros XML de SIGPAC se cargan vacios
01/20/2020 06:20 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Application

Target version: 2.5.1-3016

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al instalar el plugin de SIGPAC y cargar ficheros XML desde "Afadir capa”, se afaden en el TOC pero estan vacios, y si
visualizamos la columna de la geometria pone "#ERROR#"

History

#1 - 03/26/2020 01:38 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278)

#2 - 03/26/2020 02:37 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#3 - 04/15/2020 07:13 PM - Oscar Martinez
- Assignee set to Oscar Martinez

#4 - 04/16/2020 07:25 PM - Oscar Martinez

- Status changed from New to Fixed

A la hora de afnadir la capa hay que establecer el tipo de fichero sigpac

#5 - 04/16/2020 07:25 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.1-3019-RC1 (rev. org.gvsig.desktop-2.0.278) to 2.5.1-3016
#6 - 06/19/2020 01:52 PM - Mario Carrera

- Status changed from Fixed to Closed

Lo cierro de momento al no ser sencillo que reconozca los XML de SIGPAC como tal, o al menos pregunte al usuario cuando esta cargando un XML
qué driver desea que cargue.
